Gtk3-Ex-PdfViewer

Prerequisites

Gtk3-Ex-PdfViewer declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Poppler0Poppler-1.0101131.43
Moose0Moose-2.1604134.29
List::AllUtils0List-AllUtils-0.09131.43
Gtk30Gtk3-0.026128.57
File::Slurp0File-Slurp-9999.19120.00
perl5.14.0perl0.00

Gtk3-Ex-PdfViewer declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43
Test::More0.42Test-Simple-1.001014122.86

Gtk3-Ex-PdfViewer declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Install::AutoManifest0Module-Install-AutoManifest-0.003131.428571428571
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571